FUNCTION::PROC_MEM_D(3stap)

NAME
function::proc_mem_data - Program data size (data + stack) in pages

SYNOPSIS

1) proc_mem_data:long()

2) proc_mem_data:long(pid:long)

ARGUMENTS

pid
    The pid of process to examine

DESCRIPTION

1) Returns the current process data size (data + stack) in pages, or zero when there is no current process or the number of pages couldn't be retrieved.

2) Returns the given process data size (data + stack) in pages, or zero when the process doesn't exist or the number of pages couldn't be retrieved.

SEE ALSO
tapset::proc_mem(3stap)